`<second>` | (second) the second component of a structured time-expression.
Attributes: |
Example |
      At the third stroke the time sponsored by Accurist
      will be
      <timeStruct  value='1821:30'>
        <hour>six</hour>
        <minute>twenty-one</minute> and
        <second>thirty</second> seconds
      </timeStruct>
Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA
Declaration |
    <!ELEMENT second        - -  (#PCDATA)                          >
    <!ATTLIST second             %a.global
                                 %a.temporalExpr                    >
See | 20.4

Back to index